How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "centos/6"
  config.vm.box_version = "1801.01"
end
vagrant init centos/6 \
  --box-version 1801.01
vagrant up

This version was created 11 months ago.

CentOS Linux 6/x86_64 Vagrant images updated to 9th January 2018.

These builds correspond to the CentOS Linux 6.9 Release and include fixes for the Meltdown and Spectre vulnerabilities.

Detailed release notes are published at https://seven.centos.org/2018/01/updated-centos-vagrant-images-available-v1801-01/

The following providers are enabled: virtualbox, libvirt, hyperv and vmware_desktop (vmware_desktop should also be usable for vmware_fusion and vmware_workstation)

We appreciate comments and feedback, join us on the centos-devel list ( https://lists.centos.org/ ), or in #centos-devel on irc.freenode.net

4 providers for this version.
  • virtualbox Externally hosted (cloud.centos.org)

  • vmware_desktop Externally hosted (cloud.centos.org)

  • libvirt Externally hosted (cloud.centos.org)

  • hyperv Externally hosted (cloud.centos.org)